name: organic1
display_name: Organic Store 1
version: 1.0.0
author:
  name: "Vnlabcode Team"
  email: "doothemes@gmail.com"
  url: "http://www.dootheme.com"

meta:
  compatibility:
      from: 1.7.0.0
      to: ~

  available_layouts:
    layout-full-width:
      name: Full Width
      description: No side columns, ideal for distraction-free pages such as product pages.
    layout-both-columns:
      name: Three Columns
      description: One large central column and 2 side columns.
    layout-left-column:
      name: Two Columns, small left column
      description: Two columns with a small left column
    layout-right-column:
      name: Two Columns, small right column
      description: Two columns with a small right column

assets:
  # If you're using this theme as child and you want to load
  # the parent theme assets, uncomment this line.
#  use_parent_assets: true

  # The following lines are showing how to load assets in your page
  # Uncomment and change value to start loading css or js files
#  css:
#    all:
#      - id: custom-lib-style
#        path: assets/css/custom-lib.css
#    product:
#      - id: product-style
#        path: assets/css/product.css
#        media: all
#        priority: 200
#  js:
#    cart:
#      - id: cat-extra-lib
#        path: assets/js/cart-lib.js


global_settings:
  configuration:
    PS_IMAGE_QUALITY: png
  modules:
    to_disable: 
      - ps_linklist
      - ps_customeraccountlinks
      - ps_legalcompliance
      - ps_mainmenu
      - ps_imageslider
      - ps_featuredproducts
      - ps_customtext
      - ps_banner
    to_enable:
      - vnlab_themeoptions
      - vnlab_megamenu
      - vnlab_imageslider
      - vnlab_searchcategories
      - vnlab_categoriesshow
      - vnlab_managerblocks
      - vnlab_productsamecategory
      - vnlab_ajaxtabsidebar_product
      - vnlab_tabproductcategory_pro
      - vnlab_productreviews
      - vnlab_dailydeals
      - vnlab_productcustomtab
      - vnlab_filter
      - vnlab_instagram
      - vnlab_ordertracking
      - vnlab_testimonials
      - vnlab_videoproducts
      - vnlab_smartuser
      - vnlab_blocktags
      - vnlab_blockwishlist
      - vnlab_compare
      - smartblog
      - smartbloghomelatestnews
      - smartblogsearch
      - smartblogpopularposts
      - smartblogcategories
      - smartblogtag
      
  hooks:
    modules_to_hook:
      displayNav1:
        - ps_languageselector
        - ps_currencyselector
        - ps_customersignin
      displayNav2:
        - ps_shoppingcart
      displayTop:
        - vnlab_megamenu
      displayHome:
      displayFooterBefore:
        - ps_emailsubscription
      displayFooter:
        - ps_contactinfo
      displayLeftColumn:
        - ps_categorytree
        - vnlab_filter
        - ps_facetedsearch
        - vnlab_compare
        - vnlab_ajaxtabsidebar_product
      displaySearch:
        - ps_searchbar
      displayProductAdditionalInfo:
        - ps_sharebuttons
      displayReassurance:
        - blockreassurance
      displayOrderConfirmation2:
      displayCrossSellingShoppingCart:
      displayDorLeftColumn:

  image_types:
    cart_default:
      width: 250
      height: 250
      scope: [products]
    small_default:
      width: 160
      height: 160
      scope: [products, categories, manufacturers, suppliers]
    medium_default:
      width: 450
      height: 450
      scope: [products, manufacturers, suppliers]
    home_default:
      width: 450
      height: 450
      scope: [products]
    large_default:
      width: 800
      height: 800
      scope: [products, manufacturers, suppliers]
    category_default:
      width: 320
      height: 320
      scope: [categories]
    stores_default:
      width: 170
      height: 170
      scope: [stores]

theme_settings:
  default_layout: layout-full-width
  layouts:
    category: layout-left-column
    best-sales: layout-left-column
    new-products: layout-left-column
    prices-drop: layout-left-column
    contact: layout-left-column
